Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82554 - "translater" typo in redhat-config-netboot
Summary: "translater" typo in redhat-config-netboot
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-23 10:59 UTC by Christian Rose
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-01 19:57:35 UTC


Attachments (Terms of Use)

Description Christian Rose 2003-01-23 10:59:48 UTC
#. make sure threading is disabled
#. map the event signals to specific methods
#. self.winMain.window.set_cursor(busy_cursor)
#. self.winMain.window.set_cursor(ready_cursor)
#: src/redhat-config-netboot.py:234
msgid "translater_credits"

"translator" is misspelled with an e in this message.

Comment 1 Harald Hoyer 2003-01-23 11:03:29 UTC
wrong component!

Comment 2 Christian Rose 2003-01-23 11:09:45 UTC
Which component should be used instead? A redhat-config-netboot component
doesn't exist.

Comment 3 Harald Hoyer 2003-01-23 11:12:23 UTC
which cvs module is this?

Comment 4 Christian Rose 2003-01-23 11:19:02 UTC
Don't know, it's the "redhat-config-netboot" module on http://i18n.redhat.com/i18n/.

Comment 5 Harald Hoyer 2003-01-23 13:36:53 UTC
dwalsh@redhat.com

Comment 6 Daniel Walsh 2003-01-24 16:54:49 UTC
Fixed in redhat-config-netboot-0.1.0-9


Dan


Note You need to log in before you can comment on or make changes to this bug.